Bug 244449 - NetXen hangs box when stress testing with kernel-xen
Summary: NetXen hangs box when stress testing with kernel-xen
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Andy Gospodarek
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 18:59 UTC by Konrad Rzeszutek
Modified: 2014-06-29 22:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 22:21:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Testcase (297.09 KB, application/octet-stream)
2007-06-15 18:59 UTC, Konrad Rzeszutek
no flags Details

Description Konrad Rzeszutek 2007-06-15 18:59:46 UTC
Description of problem:
Box hangs when stress testing with kernel-xen.

Version-Release number of selected component (if applicable):
2.6.18-something-xen

How reproducible:
Run the attached test-case

Steps to Reproduce:
1. Setup network
2. Run tests
3. See it hang
  
Actual results:

Hang

Expected results:

No hang
Additional info:

Comment 1 Konrad Rzeszutek 2007-06-15 18:59:47 UTC
Created attachment 157145 [details]
Testcase

Comment 2 Andy Gospodarek 2007-07-20 20:10:23 UTC
Konrad, is this still an issue or did your patches resolve it?

Comment 3 Andy Gospodarek 2008-04-07 22:21:47 UTC
This bug has seen no activity in quite a while, so I can only presume it is no
longer a problem.  If there is still an issue that needs to be resolved, please
re-open this bug and I will be happy to help resolve it.  Thank you.



Note You need to log in before you can comment on or make changes to this bug.